<?php

    include("../../classes/database.class.php");
    include("../../classes/entidadeModel.class.php");

    $modelo = new EntidadeModel();
	$rows = $modelo->autoIncrementEntidade();

	echo json_encode($rows);